<?php
$z[0]=Array("field","曹丞相府,曹丞相府介绍,魏都区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","曹丞相府，习称相府，是三国时期杰出政治家、军事家、文学家曹操的府第。今许昌市衙前街原许昌县政府大院传为丞相府旧址。当年这里在颍阴县城内，距许都18公里，是曹操的重要军事营地，曹操经常于此处理军国大事，其住所，世传丞相府。昔日丞相府，坐北朝南，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","曹丞相府_魏都区曹丞相府旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　曹丞相府，习称相府，是三国时期杰出政治家、军事家、文学家曹操的府第。今许昌市衙前街原许昌县政府大院传为丞相府旧址。当年这里在颍阴县城内，距许都18公里，是曹操的重要军事营地，曹操经常于此处理军国大事，其住所，世传丞相府。\n</p><p>　　昔日丞相府，坐北朝南，大门前有牌楼，院内有殿、堂、亭、台、花木繁茂，环境幽雅，为世人所景仰。世事沧桑，丞相府旧址，从南北朝武定七年（549年）开始，一向为郡、府、州治所及行暑、县政府驻地。今次修建中的曹丞相府，外围为注入人文绿化的魏武帝广场，耸立“魏武挥鞭”大型塑像，院内修复相府客厅议事堂，文学精舍赋诗楼，接待外宾鸿胪馆，修文习武永始台，曹、刘对论青梅亭等殿、堂、廊、庑、台。仿-格，巍峨宏恢；殿内塑魏武帝曹操、魏文帝曹丕及陈留王曹植像，绘制曹操事迹大型壁画，展示曹魏文物等。不久，人们将重见相府的异彩。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",550,1382);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135GH95640-31E8.gif",1384,1469);
$z[7][4]['name']="litpic";

?>